# NAME: U17
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/U17/U17.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,u17.com
  - DOMAIN-SUFFIX,u17i.com
  - DOMAIN-SUFFIX,u17t.com
